field: 62974fa9-c950-48e6-94d9-4c2b5fa2968f # Banners
fieldLayouts:
  72f34af0-b783-4c5c-af60-44a32b53daa0:
    tabs:
      -
        elements:
          -
            fieldUid: c4d202c8-5f7e-44c2-807c-aede688f699f # Banner Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ba9ddf64-fd64-4618-92e9-efc23923cb13 # Banner Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  ba9ddf64-fd64-4618-92e9-efc23923cb13: # Banner Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: 'Banner Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '1'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c4d202c8-5f7e-44c2-807c-aede688f699f: # Banner Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: 'Banner Image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8de91560-63ca-49c9-89ae-1ae89a3d0baa' # Uploads
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: banner
name: 'Add Banner'
sortOrder: 1
